## gap-openmath 11.2.0+ds

=== debian/changelog ===
gap-openmath (11.2.0+ds-1) unstable; urgency=low

  * Initial release. (Closes: #738008)
  * Debianization:
    - debian/copyright in DEP-5 format;
    - debian/control:
      - debhelper build-dep to >= 9;
      - Standards Version 3.9.5;
      - Vcs-* headers.
    - debian/source, format 3.0 (quilt);
    - debian/watch file;
    - debian/repack, repack script to clean up and reduce size;
    - debian/makedoc.g, GAP script to compose the documentation;
    - debian/rules:
      - full dh integration;
      - get-orig-source uscan based target which downloads the currently
        packaged upstream tarball and repacks it;
      - default target which basically queries package status with uscan
        -- output in DEHS format.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 22 Feb 2014 21:40:23 +0000
