=== debian/control ===
Source: gap-openmath
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9),
 gap (>=4r5), gap-dev (>=4r5), gap-gapdoc, gap-io,
 texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.9.5
Homepage: http://www.gap-system.org/Packages/openmath.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/gap-openmath.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gap-openmath.git

Package: gap-openmath
Provides: gap-pkg-openmath
Architecture: all
Depends: ${misc:Depends}, gap (>=4r5)
Description: OpenMath phrasebook for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package allows GAP to import and export mathematical objects
 encoded in OpenMath, for the purpose of exchanging them with other
 applications that are OpenMath enabled.
