=== debian/rules ===
#!/usr/bin/make -f

GAP=/usr/bin/gap

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build:
	cat debian/makedoc.g | $(GAP) -A -q -T

override_dh_installchangelogs:
	dh_installchangelogs --keep CHANGES

get-orig-source:
	uscan --no-conf --download-current-version --verbose
