## gap-openmath 11.3.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
  debhelper (>= 9),
- gap (>=4r5), gap-dev (>=4r5), gap-gapdoc, gap-io,
+ gap (>=4r8p3), gap-gapdoc (>=1.5.1-2), gap-io (>=4.4.6), gap-scscp (>=2.1.4),
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.gap-system.org/Packages/openmath.html
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/gap-openmath.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gap-openmath.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-openmath.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-openmath.git
 
 Package: gap-openmath
 Provides: gap-pkg-openmath
 Architecture: all
-Depends: ${misc:Depends}, gap (>=4r5)
+Depends: gap (>=4r8p3), gap-gapdoc (>=1.5.1-2), gap-io (>=4.4.6), ${misc:Depends}
 Description: OpenMath phrasebook for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
