## gap-openmath 11.3.1+ds

=== debian/changelog ===
gap-openmath (11.3.1+ds-2) unstable; urgency=medium

  * Debinization:
    - debian/control:
      - Depends field, bump to GAP 4r8;
      - Standards Version, dump to version 3.9.8 (no change);
      - Depends field, correct dependencies;
    - debian/tests/, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Apr 2016 02:03:14 +0000

gap-openmath (11.3.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright:
      - repack by using the Files-Excluded machinery instead of the ad-hoc
        script debian/repack;
      - refresh;
    - debian/control:
      - Standards Version, dump to version 3.9.7 (no change);
      - Vcs-* fields, secure;
    - debian/repack, discard (see above);
    - debian/watch:
      - revisit (see above);
    - debian/rules:
      - get-orig-source target, revisit (see above);
    - debian/gap-openmath.dir, wipe out (fanciful file).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 02 Mar 2016 15:19:05 +0000
