=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	dh_installchangelogs --keep CHANGES
 
 get-orig-source:
-	uscan --no-conf --download-current-version --verbose
+	uscan --no-conf --download-current-version --compression xz --verbose
