## gap-openmath 11.4.2+ds

=== debian/changelog ===
gap-openmath (11.4.2+ds-5) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - debian/control:
      - Depends field, gap, bump to 4r10p2-1~ ;
      - Standards Version, bump to 4.4.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Jul 2019 19:03:21 +0000

gap-openmath (11.4.2+ds-4) experimental; urgency=medium

  * Debianization:
    - debian/copyright:
      - Copyright year tuples, update;
    - debian/control:
      - debhelper, bump to 12;
    - debian/compat, discard;
    - debian/gap-openmath.install, add cds/README (Closes: #924167);
    - debian/gap-openmath.link, discard README.cds (idem);
    - debian/gap-openmath.lintian-overrides, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 May 2019 10:27:02 +0000

gap-openmath (11.4.2+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field:
        - gap, bump to 4r10p0-4 (Closes: #912914);
        - gap-gapdoc, bump to 1.6.2;
        - gap-scscp, (temporarily) remove;
      - Standards Version, bump to 4.3.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 29 Dec 2018 05:40:03 +0000

gap-openmath (11.4.2+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Build-Depends field, gap-scscp, version minorant bump to 2.2.3;
    - debian/tests/*:
      - d/t/control, new Test-command test.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 09 Nov 2018 22:12:41 +0000

gap-openmath (11.4.2+ds-1) unstable; urgency=medium

  * New upstream minor release (Closes: #912914).
  * Debianization:
    - debian/copyright:
      - Source field, secure URI;
      - Files-Excluded field, refresh and correct;
      - X-Source{,-Downloaded-From} fields, introduce;
      - X-Upstream-Bugs field, introduce;
      - Copyright field, update;
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
      - Depends fields, gap, bump to 4r9p3;
      - debhelper, bump to 11;
      - Homepage field, secure;
      - Vcs-* fields, migration to salsa;
    - debian/watch:
      - URL, migration to GitHub;
    - debian/rules:
      - pkg-info.mk include, add and adapt;
      - get-orig-source target, discard;
    - debian/makedoc.g, revisit;
    - debian/source/*:
      - d/s/lintian-overrides, update;
      - d/s/options, remove;
    - debian/tests/*:
      - d/t/control, add (commented) Test-command entry;
      - d/t/makecheck.tst, refresh;
    - debian/compat, bump to 11;
    - debian/gap-openmath.{install,docs}, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 06 Nov 2018 07:10:58 +0000
