## gap-openmath 11.5.0%2Bds

=== debian/changelog ===
gap-openmath (11.5.0+ds-2) unstable; urgency=medium

  * SBF: correct Maintainer address (Closes: #970756).
  * Debianization:
    - d/control:
      - Maintainer address, correct;
      - debhelper, bump to 13;
    - d/upstream/metadata, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 09 Nov 2020 19:24:19 +0000

gap-openmath (11.5.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/copyright:
      - copyright year tuple, update;
    - debian/control:
      - Maintainer address, update;
      - Rules-Requires-Root, introduce and set to no;
      - Depends field:
        - gap, bump to 4.11.0 ;
      - Standards Version, bump to 4.5.0 (no change);
    - debian/tests:
      - d/t/makecheck.tst, refresh;
    - debian/makedoc.g, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 03 May 2020 11:10:46 +0000
