## gap-openmath 11.5.0+ds

=== debian/control ===
Source: gap-openmath
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gap (>=4.11.0), gap-gapdoc (>=1.6.2), gap-io (>=4.5.4),
 texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 4.5.0
Homepage: https://www.gap-system.org/Packages/openmath.html
Vcs-Git: https://salsa.debian.org/science-team/gap-openmath.git
Vcs-Browser: https://salsa.debian.org/science-team/gap-openmath

Package: gap-openmath
Provides: gap-pkg-openmath
Architecture: all
Depends: gap (>=4.11.0), gap-gapdoc (>=1.6.2), gap-io (>=4.5.4), ${misc:Depends}
Description: OpenMath phrasebook for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package allows GAP to import and export mathematical objects
 encoded in OpenMath, for the purpose of exchanging them with other
 applications that are OpenMath enabled.
