## gap-openmath 11.5.1+ds

=== debian/changelog ===
gap-openmath (11.5.1+ds-2) unstable; urgency=medium

  * Debinization:
    - d/watch, now use GitHub API to avoid breaking change from GitHub web UI
      (see https://lists.debian.org/debian-devel/2022/09/msg00229.html);
    - d/control:
      - Standards Version, bump to 4.6.1 (no change);
    - d/s/lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 01 Nov 2022 12:38:00 +0000

gap-openmath (11.5.1+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/copyright:
      - copyright year tuples, refresh;
      - Format URI, correct;
    - d/control:
      - Standards Version, bump to 4.6.0 (no change);
      - Depends fields, remove unnecessary constraints;
    - d/tests:
      - d/t/makecheck.tst, refresh;
    - d/gap-openmath.lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 15 May 2022 14:15:31 +0000
