=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- gap (>=4.11.0), gap-gapdoc (>=1.6.2), gap-io (>=4.5.4),
+ gap (>=4.11.0), gap-gapdoc, gap-io,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://www.gap-system.org/Packages/openmath.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-openmath.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-openmath
@@ -16,7 +16,7 @@
 Package: gap-openmath
 Provides: gap-pkg-openmath
 Architecture: all
-Depends: gap (>=4.11.0), gap-gapdoc (>=1.6.2), gap-io (>=4.5.4), ${misc:Depends}
+Depends: gap (>=4.11.0), gap-gapdoc, gap-io, ${misc:Depends}
 Description: OpenMath phrasebook for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
