## gap-openmath 11.5.2+ds

=== debian/changelog ===
gap-openmath (11.5.2+ds-1) unstable; urgency=medium

  [ Jerome Benoit ]
  * New upstream nano version.
  * Harden Files-Excluded list.
  * Update d/t/makecheck.tst.
  * Bump Standards Version to 4.6.2 (no change).

  [ Debian Janitor ]
  * Fix field name case in debian/tests/control (Test-command => Test-Command).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 21 Dec 2022 14:52:21 +0000
