=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  gap (>=4.11.0), gap-gapdoc, gap-io,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.gap-system.org/Packages/openmath.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-openmath.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-openmath
