## gap-openmath 11.5.3%2Bds

=== debian/changelog ===
gap-openmath (11.5.3+ds-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:26:28 +0000

gap-openmath (11.5.3+ds-2) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.13.0:
      - d/control: refresh;
      - d/tests:
        - d/t/makecheck.tst, refresh;
    - d/control:
      - Standards Version, bump to 4.7.0 (no change);
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Apr 2024 14:29:30 +0000

gap-openmath (11.5.3+ds-1) unstable; urgency=medium

  * New upstream nano version.
    - d/copyright:
      - copyright year tuples, update;
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 09 Sep 2023 12:18:17 +0000
