=== debian/tests/control ===
Test-Command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-Command: echo "LoadPackage(\"openmath\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"openmath\",\"tst\"),rec(testOptions:=rec(compareFunction:=\"uptowhitespace\"))));" | gap -A -q -T
